﻿/* _lcid="1033" _version="16.0.4303"
_LocalBinding */
.o365cs-coremin .o365button {
    background-color: transparent;
}

.o365cs-rsp-off .o365cs-rsp-off-hide {
    display: none !important;
}

.o365cs-nav-header16 {
    width: 100%;
    height: 50px;
    display: table;
    border-spacing: 0;
    font-size: 0;
    white-space: nowrap;
    line-height: normal;
}

.o365cs-rsp-on.o365cs-nav-header16 {
    width: 100vw;
}

@media print {
    .o365cs-nav-header16 .wf-family-o365::before {
        content: '' !important;
    }

    .o365cs-nav-header16 .wf-family-o365 {
        display: none !important;
    }
}

.o365cs-nav-header16 .o365cs-nav-leftAlign {
    display: table-cell;
    vertical-align: middle;
}

.o365cs-navMenuButton {
    -webkit-transition-duration: 0.65s;
    -moz-transition-duration: 0.65s;
    transition-duration: 0.65s;
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
}

.o365cs-newAL-on.o365cs-nav-launcher {
    padding: 15px 11px 10px 15px;
    max-width: 520px;
}

.o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
    background-color: #fff;
    border: 1px solid #b6b6b6;
    -webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.4);
    box-shadow: 0 1px 15px rgba(0,0,0,0.4);
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    position: absolute;
    top: 50px !important;
    left: auto !important;
    right: auto !important;
    margin: 10px;
    padding: 20px 10px 10px 20px;
    width: auto;
    min-width: 240px;
    max-width: 840px;
    height: auto;
    overflow-y: auto;
    outline: 0;
}

.o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    position: absolute;
    top: 50px !important;
    left: auto !important;
    right: auto !important;
    margin: 0;
    padding: 15px 11px 10px 15px;
    width: auto;
    min-width: 208px;
    max-width: 520px;
    height: auto;
    max-height: -webkit-calc(100vh - 75px) !important;
    max-height: -moz-calc(100vh - 75px) !important;
    max-height: calc(100vh - 75px) !important;
    overflow-y: auto;
    outline: 0;
}

.o365cs-rsp-on.o365cs-newAL-off.o365cs-nav-navMenu {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 50px !important;
    left: auto !important;
    overflow-y: auto;
    outline: 0;
}

.o365cs-rsp-on.o365cs-newAL-on.o365cs-nav-navMenu {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 50px !important;
    left: auto !important;
    overflow-y: auto;
    outline: 0;
}

@media (max-width:1024px) {
    .o365cs-rsp-on.o365cs-newAL-off.o365cs-nav-navMenu {
        background-color: #fff;
        border-left: 1px solid #b6b6b6;
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
        position: fixed !important;
        right: 0 !important;
        width: 306px;
        margin: 0;
        padding: 20px 20px 10px 20px;
        max-width: none !important;
        height: -webkit-calc(100vh - 50px);
        height: -moz-calc(100vh - 50px);
        height: calc(100vh - 50px);
        max-height: none !important;
    }

    .o365cs-rsp-on.o365cs-newAL-on.o365cs-nav-navMenu {
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
        position: fixed !important;
        right: 0 !important;
        padding: 20px 20px 10px 20px;
        width: 306px;
        max-width: none !important;
        height: -webkit-calc(100vh - 50px);
        height: -moz-calc(100vh - 50px);
        height: calc(100vh - 50px);
        max-height: none !important;
    }
}

@media (min-width:1025px) {
    .o365cs-rsp-on .o365cs-rsp-m-hide {
        display: none !important;
    }

    .o365cs-rsp-on.o365cs-newAL-off.o365cs-nav-navMenu {
        background-color: #fff;
        border: 1px solid #b6b6b6;
        -webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.4);
        box-shadow: 0 1px 15px rgba(0,0,0,0.4);
        -webkit-box-sizing: content-box !important;
        -moz-box-sizing: content-box !important;
        box-sizing: content-box !important;
        position: absolute;
        right: auto !important;
        margin: 10px;
        padding: 20px 10px 10px 20px;
        width: auto;
        min-width: 240px;
        max-width: 840px;
        height: auto;
    }

    .o365cs-rsp-on.o365cs-newAL-on.o365cs-nav-navMenu {
        -webkit-box-sizing: content-box !important;
        -moz-box-sizing: content-box !important;
        box-sizing: content-box !important;
        position: absolute;
        right: auto !important;
        padding: 15px 11px 10px 15px;
        width: auto;
        min-width: 208px;
        max-width: 520px;
        height: auto;
        max-height: -webkit-calc(100vh - 75px) !important;
        max-height: -moz-calc(100vh - 75px) !important;
        max-height: calc(100vh - 75px) !important;
    }
}

@media (min-width:640px) and (max-width:1024px) {
    .o365cs-rsp-on .o365cs-rsp-tw-hide {
        display: none !important;
    }
}

@media (max-width:639px) {
    .o365cs-rsp-on .o365cs-rsp-tn-hide {
        display: none !important;
    }

    .o365cs-rsp-on.o365cs-rsp-affordance-on .o365cs-rsp-tn-hideIfAffordanceOn {
        display: none !important;
    }

    .o365cs-rsp-on.o365cs-rsp-affordance-off .o365cs-rsp-tn-hideIfAffordanceOff {
        display: none !important;
    }
}

@media (max-width:940px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 720px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 530px;
    }
}

@media (max-width:820px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 600px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 530px;
    }
}

@media (max-width:700px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 480px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 426px;
    }
}

@media (max-width:580px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 360px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 322px;
    }
}

@media (max-width:460px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 240px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 218px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:940px),screen and (min--moz-device-pixel-ratio:0) and (max-width:940px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 740px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 530px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:820px),screen and (min--moz-device-pixel-ratio:0) and (max-width:820px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 620px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 530px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:700px),screen and (min--moz-device-pixel-ratio:0) and (max-width:700px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 500px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 426px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:580px),screen and (min--moz-device-pixel-ratio:0) and (max-width:580px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 380px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 322px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:460px),screen and (min--moz-device-pixel-ratio:0) and (max-width:460px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-navMenu {
        max-width: 260px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-navMenu {
        max-width: 218px;
    }
}

@media (min-width:821px) {
    .o365cs-rsp-off.o365cs-newAL-off.o365cs-nav-consumerNavMenu, .o365cs-rsp-on.o365cs-newAL-off.o365cs-nav-consumerNavMenu {
        max-width: 600px;
    }

    .o365cs-rsp-off.o365cs-newAL-on.o365cs-nav-consumerNavMenu, .o365cs-rsp-on.o365cs-newAL-on.o365cs-nav-consumerNavMenu {
        max-width: 520px;
    }
}

@media (min-height:1081px) {
    .o365cs-nav-navMenu {
        max-height: 990px;
    }
}

@media (max-height:1080px) {
    .o365cs-nav-navMenu {
        max-height: 860px;
    }
}

@media (max-height:950px) {
    .o365cs-nav-navMenu {
        max-height: 730px;
    }
}

@media (max-height:820px) {
    .o365cs-nav-navMenu {
        max-height: 610px;
    }
}

@media (max-height:700px) {
    .o365cs-nav-navMenu {
        max-height: 490px;
    }
}

@media (max-height:600px) {
    .o365cs-nav-navMenu {
        max-height: 360px;
    }
}

@media (max-height:460px) {
    .o365cs-nav-navMenu {
        max-height: 240px;
    }
}

.o365cs-nav-navMenuBeak {
    position: absolute;
    bottom: -11px;
    left: 11px;
    z-index: 2100;
}

.o365cs-newAL-on .o365cs-nav-navMenuBeak {
    display: none !important;
}

.o365cs-nav-navMenuBeak:before, .o365cs-nav-navMenuBeak:after {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
}

.o365cs-nav-navMenuBeak:before {
    border-width: 9px;
    border-bottom-color: #b6b6b6;
    top: -18px;
    left: 5px;
}

.o365cs-nav-navMenuBeak:after {
    border-width: 8px;
    border-bottom-color: #fff;
    top: -16px;
    left: 6px;
}

.o365cs-nav-navMenuTitle {
    display: block;
    margin-top: -9px;
    margin-bottom: 12px;
    font-family: "SegoeUI-Light-final","Segoe UI Light","Segoe UI WPC Semilight","Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    font-size: 28px;
    line-height: normal;
}

.o365cs-nav-navMenuError * {
    font-family: "Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    font-size: 14px;
    vertical-align: top;
    line-height: normal;
}

.o365cs-nav-navMenuError a {
    margin-left: 5px;
    margin-right: 5px;
}

.o365cs-nav-appItem {
    float: left;
}

.o365cs-nav-appItemGroup {
    width: 120px;
    height: 120px;
}

.o365cs-newAL-on .o365cs-nav-appItemGroup {
    width: 104px;
    height: 104px;
}

.o365cs-nav-appTile {
    display: block;
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: normal;
    position: relative;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: .125s outline ease-in-out,.125s -webkit-transform ease-in-out;
    transition: .125s outline ease-in-out,.125s -webkit-transform ease-in-out;
}

.o365cs-newAL-on .o365cs-nav-appTile {
    margin: 0 4px 4px 0;
    padding: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.o365cs-nav-appTileDisabled {
    cursor: default !important;
}

.o365cs-nav-appTileHovered, .o365cs-nav-appTile:focus, .o365cs-nav-appTileMenuShown {
    outline-width: 2px;
    outline-style: solid;
}

.o365cs-newAL-on .o365cs-nav-appTileHovered, .o365cs-newAL-on .o365cs-nav-appTile:focus, .o365cs-newAL-on .o365cs-nav-appTileMenuShown {
    border: 2px solid rgba(255,255,255,0.45);
    padding: 0;
    outline: none;
    text-decoration: none;
}

.o365cs-nav-appTileDrag {
    opacity: 0.25;
}

.o365cs-nav-appTileSmall {
    width: 50px;
    height: 50px;
}

.o365cs-newAL-on .o365cs-nav-appTileSmall {
    width: 48px;
    height: 48px;
}

.o365cs-nav-appTileMedium {
    width: 110px;
    height: 110px;
}

.o365cs-newAL-on .o365cs-nav-appTileMedium {
    width: 100px;
    height: 100px;
}

.o365cs-nav-appTileWide {
    width: 230px;
    height: 110px;
}

.o365cs-newAL-on .o365cs-nav-appTileWide {
    width: 204px;
    height: 100px;
}

.o365cs-nav-appTilePressed {
    -webkit-transform: scale(0.9125);
    -moz-transform: scale(0.9125);
    transform: scale(0.9125);
}

.o365cs-nav-appTileIcon {
    display: inline-block;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileIcon {
    font-size: 28px !important;
    margin-top: 10px;
}

.o365cs-newAL-on .o365cs-nav-appTileSmall .o365cs-nav-appTileIcon {
    margin-top: 7px;
}

.o365cs-nav-appTileMedium .o365cs-nav-appTileIcon, .o365cs-nav-appTileWide .o365cs-nav-appTileIcon {
    font-size: 55px !important;
    margin-top: 20px;
}

.o365cs-newAL-on .o365cs-nav-appTileMedium .o365cs-nav-appTileIcon, .o365cs-newAL-on .o365cs-nav-appTileWide .o365cs-nav-appTileIcon {
    font-size: 36px !important;
    margin-top: 22px;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileImage {
    width: 100%;
    height: 100%;
}

.o365cs-nav-appTileMedium .o365cs-nav-appTileImage, .o365cs-nav-appTileWide .o365cs-nav-appTileImage {
    width: 60px;
    height: 60px;
    margin-top: 15px;
}

.o365cs-newAL-on .o365cs-nav-appTileMedium .o365cs-nav-appTileImage, .o365cs-newAL-on .o365cs-nav-appTileWide .o365cs-nav-appTileImage {
    width: 36px;
    height: 36px;
    margin-top: 22px;
}

.o365cs-nav-appTileTitle {
    display: block;
    position: absolute;
    left: 10px;
    bottom: 4px;
}

.o365cs-newAL-on .o365cs-nav-appTileTitle {
    display: table-cell;
    position: static;
    padding: 1px 5px 0 5px;
    height: 30px;
    vertical-align: middle;
}

.o365cs-nav-appTileTitle > span {
    font-family: "SegoeUI-Regular-final","Segoe UI","Segoe UI WPC",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    font-size: 12px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    white-space: normal;
    line-height: 16px;
    max-height: 32px;
}

.o365cs-newAL-on .o365cs-nav-appTileTitle > span {
    font-family: "SegoeUI-SemiLight-final","Segoe UI SemiLight","Segoe UI WPC Semilight","Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    text-align: center;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileTitle {
    display: none;
}

.o365cs-nav-appTileMedium .o365cs-nav-appTileTitle {
    width: 85px;
}

.o365cs-nav-appTileWide .o365cs-nav-appTileTitle {
    width: 210px;
}

.o365cs-nav-navMenuMyApps {
    clear: both;
}

    .o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLink, .o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLink:hover {
        display: inline-block;
        font-family: "SegoeUI-Regular-final","Segoe UI","Segoe UI WPC",Segoe,Tahoma,Helvetica,Arial,sans-serif;
        font-size: 14px;
        margin-top: 7px;
        margin-bottom: 6px;
        vertical-align: middle;
        text-decoration: none;
    }

    .o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLinkIcon {
        margin-top: 2px;
        margin-right: 8px;
    }

    .o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLinkText {
        vertical-align: middle;
    }

.o365cs-nav-header16 .o365cs-nav-topItem {
    display: inline-block;
    vertical-align: top;
}

.o365cs-nav-header16 .o365cs-nav-o365Branding {
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #fff;
    border-left-color: rgba(255,255,255,0.3);
    height: 50px;
}

.o365cs-nav-header16 .o365cs-nav-bposLogo {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    margin-top: 1px;
    padding-bottom: 1px;
}

.o365cs-nav-header16 .o365cs-nav-brandingText {
    line-height: 46px;
    display: inline-block;
    font-family: "SegoeUI-SemiLight-final","Segoe UI SemiLight","Segoe UI WPC Semilight","Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    font-size: 22px;
    -webkit-font-smoothing: antialiased;
}

.o365cs-nav-docTitleText {
    line-height: normal;
    display: inline-block;
    font-size: 18px;
}

.o365cs-nav-header16 .o365cs-nav-gallatinLogo {
    display: inline-block;
    vertical-align: top;
    margin-left: 6px;
    margin-top: 7px;
}

.o365cs-nav-header16 .o365cs-nav-appTitleLine {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    width: 1px;
    background: #fff;
    background-color: rgba(255,255,255,0.4);
    margin: 0 20px;
}

.o365cs-nav-header16 .o365cs-nav-appTitle {
    display: inline-block;
    vertical-align: middle;
    margin-top: 1px;
    padding-bottom: 1px;
}

.o365cs-nav-header16 .o365cs-nav-tenantBranding {
    display: inline;
    vertical-align: middle;
}

.o365cs-nav-header16 .o365cs-nav-tenantLogo {
    max-width: 200px;
    max-height: 50px;
    overflow: hidden;
    display: inline-block;
}

    .o365cs-nav-header16 .o365cs-nav-tenantLogo img {
        max-height: 50px;
        border-style: none !important;
    }

.o365cs-nav-header16 .o365cs-nav-brandingLeftText, .o365cs-nav-header16 .o365cs-nav-brandingRightText {
    display: inline-block;
    width: auto;
    padding: 0px;
    vertical-align: middle;
    font-size: 10px;
}

.o365cs-nav-header16 .o365cs-nav-centerAlign {
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.o365cs-nav-header16 .o365cs-nav-rightAlign {
    display: table-cell;
    vertical-align: top;
    text-align: right;
}

.o365cs-nav-header16 .o365cs-nav-headerRegion {
    display: table-cell;
    vertical-align: top;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.o365cs-nav-header16 .o365cs-nav-rightMenus {
    display: table-cell;
    vertical-align: top;
}

.o365cs-nav-header16 .o365cs-nav-link {
    display: block;
    margin: 0;
    min-width: 50px;
    text-align: center;
    line-height: 50px;
    outline-offset: -1px;
}

.o365cs-nav-header16 .o365cs-nav-button {
    display: block;
    vertical-align: middle;
    border-width: 0;
    margin: 0;
    padding: 0;
    min-width: 50px;
    height: 50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    line-height: normal;
    overflow: visible;
    cursor: pointer;
    outline-offset: -1px;
}

.o365cs-nav-header16 .o365cs-mfp-headerbutton {
    min-width: 200px;
}

.o365cs-mfp-header {
    padding: 0px 10px;
    display: table;
}

.o365cs-mfp-header-displayname {
    text-align: right;
    vertical-align: middle;
    display: table-cell;
    overflow: hidden;
    max-width: 120px;
    width: 120px;
}

.o365cs-mfp-header-spacer {
    min-width: 10px;
    display: table-cell;
}

.o365cs-mfp-header-img {
    display: table-cell;
    border: 0px;
}

    .o365cs-mfp-header-img .o365cs-mfp-doughboy {
        margin-top: 7px;
    }

.o365cs-mfp-circular-small, .o365cs-mfp-circular-medium {
    border-radius: 50%;
}

.o365cs-mfp-circular-small {
    width: 35px;
    height: 35px;
}

.o365cs-mfp-doughboy {
    font-size: 28px;
    padding-top: 3px;
    position: static;
}

.o365cs-nav-header16 .o365cs-nav-rightAlign .o365cs-nav-button {
    border-left: 1px solid #fff;
    border-left-color: rgba(255,255,255,0.3);
}

.o365cs-nav-header16 .o365cs-nav-item {
    position: relative;
    -webkit-transition: background-color 0.467s cubic-bezier(0.1,0.9,0.2,1) 34ms;
    -moz-transition: background-color 0.467s cubic-bezier(0.1,0.9,0.2,1) 34ms;
    transition: background-color 0.467s cubic-bezier(0.1,0.9,0.2,1) 34ms;
}

.o365cs-nav-contextMenu {
    background-color: #fff;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    min-width: 180px;
    max-width: 375px;
    clip: rect(0,10000px,10000px,-10px);
    outline: 0;
}

    .o365cs-nav-contextMenu .o365cs-contextMenuItem, .o365cs-nav-contextMenu .o365cs-contextMenuInactiveItem {
        display: block;
        padding: 10px 30px;
        font: 15px "SegoeUI-Regular-final","Segoe UI","Segoe UI WPC",Segoe,Tahoma,Helvetica,Arial,sans-serif;
        text-align: left;
        outline-offset: -1px;
    }

    .o365cs-nav-contextMenu button.o365cs-contextMenuItem, .o365cs-nav-contextMenu button.o365cs-contextMenuInactiveItem {
        width: 100%;
    }

    .o365cs-nav-contextMenu .o365cs-contextMenuInactiveItem {
        cursor: default !important;
    }

    .o365cs-nav-contextMenu .o365cs-contextMenuSeparator {
        border-top-style: solid;
        border-top-width: 1px;
    }

    .o365cs-nav-contextMenu .o365cs-labelledContextMenuSeparator {
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 0px;
        font-size: 13px;
        border-top-width: 1px;
        border-top-style: solid;
        display: none;
    }

.o365cs-me-tile-nophoto {
    border-left: 1px solid #fff;
    border-left-color: rgba(255,255,255,0.3);
}

.o365cs-me-tile-nophoto-username-container {
    display: table-cell;
    height: 50px;
    padding-left: 5px;
    vertical-align: middle;
    white-space: nowrap;
    max-width: 200px;
    overflow: hidden;
}

.o365cs-me-tile-nophoto-down {
    padding: 0 10px 0 10px;
    display: table-cell;
}

.o365cs-me-tile-nophoto-username {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 5px;
}

.o365cs-me-presence5x50 {
    width: 5px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}

.o365cs-nav-header16 .o365cs-me-nav-item {
    border-left: none !important;
    padding-top: 0;
    z-index: 1;
    min-width: 55px;
}

.o365cs-me-tileview-container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.o365cs-me-tileview {
    width: 55px;
    height: 50px;
    overflow: hidden;
}

.o365cs-me-presenceColor-Offline {
    background-color: #B6CFD8;
}

.o365cs-me-tileimg {
    width: 50px;
    height: 50px;
    overflow: hidden;
    position: absolute;
    line-height: normal;
    top: 0px;
    left: 5px;
}

.o365cs-me-tileimg-doughboy {
    width: 52px;
    height: 49px;
    font-size: 52px;
    padding: 3px 0px 0px 2px;
    left: 0px;
    position: static;
}

.o365cs-nav-header16 .o365cs-nav-signIn {
    vertical-align: middle;
    font-size: 14px;
    font-family: "SegoeUI-Regular-final",Segoe UI,Arial,Helvetica,sans-serif;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.o365cs-breadCrumb {
    line-height: 50px;
    display: inline;
}

.o365cs-breadCrumbTemplate {
    display: none;
}

.o365cs-breadCrumbContainer {
    display: inline;
    padding-left: 10px;
}

.o365cs-breadCrumb:hover {
    text-decoration: underline;
}

.o365cs-folderSeparator {
    font-size: 14px;
    padding-left: 6px;
    padding-right: 6px;
}

.o365cs-wordBrand {
    background-color: #2b579a !important;
}

.o365cs-excelBrand {
    background-color: #217346 !important;
}

.o365cs-powerPointBrand {
    background-color: #d24726 !important;
}

.o365cs-oneNoteBrand {
    background-color: #80397b !important;
}

.o365cs-semiLightFont {
    font-family: "SegoeUI-SemiLight-final","Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

.o365cs-lightFont {
    font-family: "Segoe UI Light","Segoe UI",Segoe,Tahoma,Helvetica,Arial,Sans-Serif;
}

.slideInT {
    -webkit-animation-duration: 0.4s;
    -webkit-animation-name: slideInTTransformFrames;
    -webkit-animation-fill-mode: both;
    -webkit-animation-duration: 0.4s;
    -moz-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-name: slideInTTransformFrames;
    -moz-animation-name: slideInTTransformFrames;
    animation-name: slideInTTransformFrames;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
}

.o365cs-newAL-on.slideInT {
    -webkit-animation-duration: 0.15s;
    -moz-animation-duration: 0.15s;
    animation-duration: 0.15s;
}

@-moz-keyframes slideInTTransformFrames {
    from {
        opacity: 0;
        -moz-transform: translate(0px,-12px);
        transform: translate(0px,-12px);
        -moz-animation-timing-function: cubic-bezier(0,0,0,1);
        animation-timing-function: cubic-bezier(0,0,0,1);
    }

    to {
        opacity: 1;
        -moz-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
}

@keyframes slideInTTransformFrames {
    from {
        opacity: 0;
        -webkit-transform: translate(0px,-12px);
        -moz-transform: translate(0px,-12px);
        transform: translate(0px,-12px);
        -webkit-animation-timing-function: cubic-bezier(0,0,0,1);
        -moz-animation-timing-function: cubic-bezier(0,0,0,1);
        animation-timing-function: cubic-bezier(0,0,0,1);
    }

    to {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
}

@-webkit-keyframes slideInTTransformFrames {
    from {
        opacity: 0;
        -webkit-transform: translate(0px,-12px);
        -webkit-animation-timing-function: cubic-bezier(0,0,0,1);
    }

    to {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
    }
}

.slideOutT {
    -webkit-animation-duration: 0.2s;
    -webkit-animation-name: slideOutTTransformFrames;
    -webkit-animation-fill-mode: both;
    -webkit-animation-duration: 0.2s;
    -moz-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-name: slideOutTTransformFrames;
    -moz-animation-name: slideOutTTransformFrames;
    animation-name: slideOutTTransformFrames;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
}

.o365cs-newAL-on.slideOutT {
    -webkit-animation-duration: 0.1s;
    -moz-animation-duration: 0.1s;
    animation-duration: 0.1s;
}

@-moz-keyframes slideOutTTransformFrames {
    from {
        opacity: 1;
        -moz-transform: translate(0px,0px);
        transform: translate(0px,0px);
        -moz-animation-timing-function: cubic-bezier(0.33,0,0.67,1);
        animation-timing-function: cubic-bezier(0.33,0,0.67,1);
    }

    to {
        opacity: 0;
        -moz-transform: translate(0px,-12px);
        transform: translate(0px,-12px);
    }
}

@keyframes slideOutTTransformFrames {
    from {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
        transform: translate(0px,0px);
        -webkit-animation-timing-function: cubic-bezier(0.33,0,0.67,1);
        -moz-animation-timing-function: cubic-bezier(0.33,0,0.67,1);
        animation-timing-function: cubic-bezier(0.33,0,0.67,1);
    }

    to {
        opacity: 0;
        -webkit-transform: translate(0px,-12px);
        -moz-transform: translate(0px,-12px);
        transform: translate(0px,-12px);
    }
}

@-webkit-keyframes slideOutTTransformFrames {
    from {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
        -webkit-animation-timing-function: cubic-bezier(0.33,0,0.67,1);
    }

    to {
        opacity: 0;
        -webkit-transform: translate(0px,-12px);
    }
}

@font-face {
    font-family: 'ShellIcons';
    src: url("/_layouts/15/fonts/shellicons.eot");
    src: url("/_layouts/15/fonts/shellicons.eot?#iefix") format('embedded-opentype'), url("/_layouts/15/fonts/shellicons.woff") format('woff'), url("/_layouts/15/fonts/shellicons.ttf") format('truetype'), url("/_layouts/15/fonts/shellicons.svg") format('svg');
    font-weight: normal;
    font-style: normal;
}

.wf-family-o365 {
    font-family: 'ShellIcons';
}

.wf-o365-x18 {
    font-size: 18px;
}

.wf-o365-x20 {
    font-size: 20px;
}

.wf-o365-x26 {
    font-size: 26px;
}

.wf-o365-x36 {
    font-size: 36px;
}

[data-icon]:before {
    content: attr(data-icon);
}

.wf-o365-placeholder:before {
    content: '\e001';
}

.wf-o365-plus:before {
    content: '\e004';
}

.wf-o365-question:before {
    content: '\e006';
}

.wf-o365-people:before {
    content: '\e008';
}

.wf-o365-personAdd:before {
    content: '\e086';
}

.wf-o365-mail:before {
    content: '\e009';
}

.wf-o365-circleinfo:before {
    content: '\e00a';
}

.wf-o365-circleexclamation:before {
    content: '\e00b';
}

.wf-o365-circlecross:before {
    content: '\e00c';
}

.wf-o365-bell:before {
    content: '\e010';
}

.wf-o365-calendar:before {
    content: '\e011';
}

.wf-o365-scheduling:before {
    content: '\e012';
}

.wf-o365-event:before {
    content: '\e013';
}

.wf-o365-cloud:before {
    content: '\e016';
}

.wf-o365-chat:before {
    content: '\e017';
}

.wf-o365-hamburger:before {
    content: '\e020';
}

.wf-o365-sites:before {
    content: '\e022';
}

.wf-o365-phone:before {
    content: '\e023';
}

.wf-o365-miniatures:before {
    content: '\e02a';
}

.wf-o365-gear:before {
    content: '\e035';
}

.wf-o365-smiley:before {
    content: '\e036';
}

.wf-o365-search:before {
    content: '\e039';
}

.wf-o365-reversedquestion:before {
    content: '\e03a';
}

.wf-o365-tasks:before {
    content: '\e040';
}

.wf-o365-check:before {
    content: '\e041';
}

.wf-o365-cross:before {
    content: '\e042';
}

.wf-o365-ellipsis:before {
    content: '\e045';
}

.wf-o365-leftarrow:before {
    content: '\e049';
}

.wf-o365-rightarrow:before {
    content: '\e04a';
}

.wf-o365-save:before {
    content: '\e025';
}

.wf-o365-edit:before {
    content: '\e027';
}

.wf-o365-upcarat:before {
    content: '\e051';
}

.wf-o365-downcarat:before {
    content: '\e052';
}

.wf-o365-officelogo:before {
    content: '\e055';
}

.wf-o365-o365logo:before {
    content: '\e056';
}

.wf-o365-o365logopreview:before {
    content: '\e057';
}

.wf-o365-appslogo:before {
    content: '\e060';
}

.wf-o365-officestorelogo:before {
    content: '\e061';
}

.wf-o365-pawlogo:before {
    content: '\e271';
}

.wf-o365-outlooklogo:before {
    content: '\e062';
}

.wf-o365-maillogo:before {
    content: '\e009';
}

.wf-o365-projectlogo:before {
    content: '\e063';
}

.wf-o365-yammerlogo:before {
    content: '\e064';
}

.wf-o365-crmlogo:before {
    content: '\e065';
}

.wf-o365-partner:before {
    content: '\e137';
}

.wf-o365-admin:before {
    content: '\e081';
}

.wf-o365-becometheadmin:before {
    content: '\e081';
}

.wf-o365-gallatinfooterlogo:before {
    content: '\e082';
}

.wf-o365-mslogo:before {
    content: '\e083';
}

.wf-o365-powerbilogo:before {
    content: '\e08b';
}

.wf-o365-newsfeed:before {
    content: '\e08d';
}

.wf-o365-gallatinlogo:before {
    content: '\e0b3';
}

.wf-o365-o365gallatinlogo:before {
    content: '\e056';
    font-size: 22px;
}

.wf-o365-o365gallatinlogopreview:before {
    content: '\e057';
    font-size: 22px;
}

.wf-o365-o365gallatinlogopreview:after, .wf-o365-o365gallatinlogo:after {
    content: '\e0b3';
    font-size: 22px;
}

.wf-o365-o365gallatinfooterlogo:before {
    content: '\e056';
    font-size: 16px;
}

.wf-o365-o365gallatinfooterlogopreview:before {
    content: '\e057';
    font-size: 16px;
}

.wf-o365-o365gallatinfooterlogopreview:after, .wf-o365-o365gallatinfooterlogo:after {
    content: '\0020\e082\0020\e083';
    font-size: 16px;
}

.wf-o365-chevronup:before {
    content: '\e087';
}

.wf-o365-chevrondown:before {
    content: '\e088';
}

.wf-o365-waffle:before {
    content: '\e11f';
}

.wf-o365-myapps:before {
    content: '\e070';
}

.wf-o365-pulselogo:before {
    content: '\e118';
}

.wf-o365-peoplelogo:before {
    content: '\e00e';
}

.wf-o365-lynclogo:before {
    content: '\e066';
}

.wf-o365-sharepointlogo:before {
    content: '\e072';
}

.wf-o365-wordlogo:before {
    content: '\e0b9';
}

.wf-o365-excellogo:before {
    content: '\e0b5';
}

.wf-o365-powerpointlogo:before {
    content: '\e0b8';
}

.wf-o365-onenotelogo:before {
    content: '\e0b7';
}

.wf-o365-sociallisteninglogo:before {
    content: '\e123';
}

.wf-o365-office365adminlogo:before {
    content: '\e130';
}

.wf-o365-group:before {
    content: '\e155';
}

.wf-o365-video:before {
    content: '\e170';
}

.wf-o365-skype:before {
    content: '\e199';
}

.wf-o365-videologo:before {
    content: '\e202';
}

.wf-o365-paraturelogo:before {
    content: '\e20a';
}

.wf-o365-thumbup:before {
    content: '\e044';
}

.wf-o365-binglogo:before {
    content: '\e225';
}

.wf-o365-docscomlogo:before {
    content: '\e290';
}

.wf-o365-msnlogo:before {
    content: '\e241';
}

.wf-o365-swaylogo:before {
    content: '\e247';
}

.wf-o365-Skype4Businesslogo:before {
    content: '\e258';
}

.wf-o365-highlanderlogo:before {
    content: '\e259';
}

.wf-o365-homeroomlogo:before {
    content: '\e276';
}

.wf-o365-globe:before {
    content: '\e222';
}

.wf-o365-mobile:before {
    content: '\e195';
}

.wf-o365-classnotebooklogo:before {
    content: '\e25f';
}

.wf-o365-compliancecenterlogo:before {
    content: '\e289';
}

.wf-o365-staffnotebooklogo:before {
    content: '\e280';
}

.wf-o365-powerbiv2logo:before {
    content: '\e281';
}

.wf-o365-chevronthinleft:before {
    content: '\e233';
}

.wf-o365-chevronthinright:before {
    content: '\e234';
}

.wf-o365-starburst:before {
    content: '\e29a';
}

.o365cs-base-visibility {
    visibility: hidden;
}

.o365cs-base .ms-fcl-tdr, .o365cs-base .ms-fcl-tdr-h:hover {
    color: #104A7D;
}

.o365cs-base .ms-bgc-tdr, .o365cs-base .ms-bgc-tdr-h:hover {
    background-color: #104A7D;
}

.o365cs-base .ms-bcl-tdr, .o365cs-base .ms-bcl-tdr-h:hover {
    border-color: #104A7D;
}

.o365cs-base .ms-fcl-td, .o365cs-base .ms-fcl-td-h:hover {
    color: #0D62AA;
}

.o365cs-base .ms-bgc-td, .o365cs-base .ms-bgc-td-h:hover {
    background-color: #0D62AA;
}

.o365cs-base .ms-bcl-td, .o365cs-base .ms-bcl-td-h:hover {
    border-color: #0D62AA;
}

.o365cs-base .ms-fcl-tda, .o365cs-base .ms-fcl-tda-h:hover {
    color: #106EBE;
}

.o365cs-base .ms-bgc-tda, .o365cs-base .ms-bgc-tda-h:hover {
    background-color: #106EBE;
}

.o365cs-base .ms-bcl-tda, .o365cs-base .ms-bcl-tda-h:hover {
    border-color: #106EBE;
}

.o365cs-base .ms-fcl-tp, .o365cs-base .ms-fcl-tp-h:hover {
    color: #0078D7;
}

.o365cs-base .ms-bgc-tp, .o365cs-base .ms-bgc-tp-h:hover, .o365cs-base.ms-bgc-tp {
    background-color: #0078D7;
}

.o365cs-base .ms-bcl-tp, .o365cs-base .ms-bcl-tp-h:hover {
    border-color: #0078D7;
}

.o365cs-base .ms-fcl-ts, .o365cs-base .ms-fcl-ts-h:hover {
    color: #2B88D8;
}

.o365cs-base .ms-bgc-ts, .o365cs-base .ms-bgc-ts-h:hover {
    background-color: #2B88D8;
}

.o365cs-base .ms-bcl-ts, .o365cs-base .ms-bcl-ts-h:hover {
    border-color: #2B88D8;
}

.o365cs-base .ms-fcl-tt, .o365cs-base .ms-fcl-tt-h:hover {
    color: #71AFE5;
}

.o365cs-base .ms-bgc-tt, .o365cs-base .ms-bgc-tt-h:hover {
    background-color: #71AFE5;
}

.o365cs-base .ms-bcl-tt, .o365cs-base .ms-bcl-tt-h:hover {
    border-color: #71AFE5;
}

.o365cs-base .ms-fcl-tl, .o365cs-base .ms-fcl-tl-h:hover {
    color: #C7E0F4;
}

.o365cs-base .ms-bgc-tl, .o365cs-base .ms-bgc-tl-h:hover {
    background-color: #C7E0F4;
}

.o365cs-base .ms-bcl-tl, .o365cs-base .ms-bcl-tl-h:hover {
    border-color: #C7E0F4;
}

.o365cs-base .ms-fcl-tlr, .o365cs-base .ms-fcl-tlr-h:hover {
    color: #DEECF9;
}

.o365cs-base .ms-bgc-tlr, .o365cs-base .ms-bgc-tlr-h:hover {
    background-color: #DEECF9;
}

.o365cs-base .ms-bcl-tlr, .o365cs-base .ms-bcl-tlr-h:hover {
    border-color: #DEECF9;
}

.o365cs-base .ms-fcl-tlra, .o365cs-base .ms-fcl-tlra-h:hover {
    color: #EFF6FC;
}

.o365cs-base .ms-bgc-tlra, .o365cs-base .ms-bgc-tlra-h:hover {
    background-color: #EFF6FC;
}

.o365cs-base .ms-bcl-tlra, .o365cs-base .ms-bcl-tlra-h:hover {
    border-color: #EFF6FC;
}

.o365cs-base .ms-fcl-w, .o365cs-base .ms-fcl-w-h:hover {
    color: #FFFFFF;
}

.o365cs-base .ms-bgc-w, .o365cs-base .ms-bgc-w-h:hover, .o365cs-base.ms-bgc-w {
    background-color: #FFFFFF;
}

.o365cs-base .ms-bcl-w, .o365cs-base .ms-bcl-w-h:hover {
    border-color: #FFFFFF;
}

.o365cs-base .ms-fcl-b, .o365cs-base .ms-fcl-b-h:hover {
    color: #000000;
}

.o365cs-base .ms-bgc-b, .o365cs-base .ms-bgc-b-h:hover, .o365cs-base.ms-bgc-b {
    background-color: #000000;
}

.o365cs-base .ms-bcl-b, .o365cs-base .ms-bcl-b-h:hover {
    border-color: #000000;
}

.o365cs-base .ms-fcl-nd, .o365cs-base .ms-fcl-nd-h:hover {
    color: #212121;
}

.o365cs-base .ms-bgc-nd, .o365cs-base .ms-bgc-nd-h:hover {
    background-color: #212121;
}

.o365cs-base .ms-bcl-nd, .o365cs-base .ms-bcl-nd-h:hover {
    border-color: #212121;
}

.o365cs-base .ms-fcl-np, .o365cs-base .ms-fcl-np-h:hover {
    color: #333333;
}

.o365cs-base .ms-bgc-np, .o365cs-base .ms-bgc-np-h:hover {
    background-color: #333333;
}

.o365cs-base .ms-bcl-np, .o365cs-base .ms-bcl-np-h:hover {
    border-color: #333333;
}

.o365cs-base .ms-fcl-ns, .o365cs-base .ms-fcl-ns-h:hover {
    color: #666666;
}

.o365cs-base .ms-bgc-ns, .o365cs-base .ms-bgc-ns-h:hover {
    background-color: #666666;
}

.o365cs-base .ms-bcl-ns, .o365cs-base .ms-bcl-ns-h:hover {
    border-color: #666666;
}

.o365cs-base .ms-fcl-nsa, .o365cs-base .ms-fcl-nsa-h:hover {
    color: #767676;
}

.o365cs-base .ms-bgc-nsa, .o365cs-base .ms-bgc-nsa-h:hover {
    background-color: #767676;
}

.o365cs-base .ms-bcl-nsa, .o365cs-base .ms-bcl-nsa-h:hover {
    border-color: #767676;
}

.o365cs-base .ms-fcl-nt, .o365cs-base .ms-fcl-nt-h:hover {
    color: #A6A6A6;
}

.o365cs-base .ms-bgc-nt, .o365cs-base .ms-bgc-nt-h:hover {
    background-color: #A6A6A6;
}

.o365cs-base .ms-bcl-nt, .o365cs-base .ms-bcl-nt-h:hover {
    border-color: #A6A6A6;
}

.o365cs-base .ms-fcl-nta, .o365cs-base .ms-fcl-nta-h:hover {
    color: #C8C8C8;
}

.o365cs-base .ms-bgc-nta, .o365cs-base .ms-bgc-nta-h:hover {
    background-color: #C8C8C8;
}

.o365cs-base .ms-bcl-nta, .o365cs-base .ms-bcl-nta-h:hover {
    border-color: #C8C8C8;
}

.o365cs-base .ms-fcl-nl, .o365cs-base .ms-fcl-nl-h:hover {
    color: #EAEAEA;
}

.o365cs-base .ms-bgc-nl, .o365cs-base .ms-bgc-nl-h:hover {
    background-color: #EAEAEA;
}

.o365cs-base .ms-bcl-nl, .o365cs-base .ms-bcl-nl-h:hover {
    border-color: #EAEAEA;
}

.o365cs-base .ms-fcl-nlr, .o365cs-base .ms-fcl-nlr-h:hover {
    color: #F4F4F4;
}

.o365cs-base .ms-bgc-nlr, .o365cs-base .ms-bgc-nlr-h:hover, .o365cs-base.ms-bgc-nlr {
    background-color: #F4F4F4;
}

.o365cs-base .ms-bcl-nlr, .o365cs-base .ms-bcl-nlr-h:hover {
    border-color: #F4F4F4;
}

.o365cs-base .ms-fcl-nlra, .o365cs-base .ms-fcl-nlra-h:hover {
    color: #F8F8F8;
}

.o365cs-base .ms-bgc-nlra, .o365cs-base .ms-bgc-nlra-h:hover, .o365cs-base.ms-bgc-nlra {
    background-color: #F8F8F8;
}

.o365cs-base .ms-bcl-nlra, .o365cs-base .ms-bcl-nlra-h:hover {
    border-color: #F8F8F8;
}

.o365cs-base .o365cs-topnavLinkBackground-2 {
    background-color: #000000;
}

.o365cs-base .o365cs-topnavLinkBackground-2 {
    background-color: rgba(0,0,0,.8);
}

.o365cs-base .o365cs-topnavText, .o365cs-base .o365cs-topnavText:hover {
    color: #FFFFFF;
}

.o365cs-base.o365cs-appLauncherBackground {
    background-color: rgba(0,0,0,.95);
}

.o365cs-nav-header16 .o365cs-navMenuButton {
    color: #FFFFFF;
}

.o365cs-base .o365cs-navMenuButton {
    color: #FFFFFF;
}

.o365cs-base.o365cs-topnavBGImage {
    background-position: center top;
    background-repeat: repeat-x;
    background-image: none;
}

.o365cs-base.o365cs-topnavBGColor-2 {
    background-color: #000000;
}
